body {
	margin:0;
	color:#333;
	font:12px/18px Arial, Helvetica, Verdana, sans-serif;
	background:#fff;
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#333;
}
a:hover {text-decoration:underline;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
	margin:0;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:968px;
	margin:0 auto;
	position:relative;
	padding:136px 0 30px;
}
#footer .nav,
#header{
	width:968px;
	background:url(http://static.ipaustralia.com.au/images/bg-header.gif) repeat-y -968px 0;
	overflow:hidden;
	margin-bottom:11px;
}
#header{
	position:absolute;
	top:0;
	left:0;
	height:119px;
}
#footer .nav{margin-bottom:12px;}
.nav-holder,
.header-holder{background:url(http://static.ipaustralia.com.au/images/bg-header.gif) no-repeat;}
.nav-frame,
.header-frame{
	background:url(http://static.ipaustralia.com.au/images/bg-header.gif) no-repeat -1936px 100%;
	overflow:hidden;
	padding:0 4px 5px;
	width:960px;
}
.bar{
    background: url("http://static.ipaustralia.com.au/images/bg-bar.gif") repeat-x scroll 0 0 #48313E;
    height: 1%;
    overflow: hidden;
    padding: 12px 18px;
}
.logo{
    background: url("http://static.ipaustralia.com.au/images/logo-box-new.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 50px;
    overflow: hidden;
    width: 640px;
}
.logo a{
    color: #BCB3B8;
    display: block;
    font-size: 35px;
    height: 100%;
    padding: 16px 60px;
}
.logo a:hover {text-decoration:none;}
.search-form{
	float:right;
	padding:15px 3px 0 0;
	width:280px;
}
.text{
	float:left;
	background:#BCB3B8;
	border:1px solid #ccc;
	margin-right:10px;
	padding:2px 2px 1px;
	overflow:hidden;
	width:204px;
	line-height:15px;
}
.submit{
	border:0;
	float:left;
	color:#fff;
	font-size:11px;
	width:60px;
	height:20px;
	line-height:20px;
	padding:0 0 1px;
	font-weight:bold;
	text-align:center;
	background:url(http://static.ipaustralia.com.au/images/btn-search.gif) no-repeat;
	cursor:pointer;
}
.nav{
	background:#ccc;
	overflow:hidden;
	height:1%;
	font-size:14px;
	line-height:15px;
	font-weight:bold;
}
#footer .nav-content{
	font-size:12px;
	background:#ccc;
	overflow:hidden;
	height:1%;
}
.nav ul{
	margin:0;
	padding:0;
	list-style:none;
}
.main-nav{
	float:left;
	width:580px;
}
#footer .main-nav{
	padding-left:10px;
	width:430px;
}
.main-nav li{
	padding:13px 21px 12px 20px;
	float:left;
}
#footer .main-nav li{padding:14px 9px 11px 10px;}
.main-nav .home a{color:#4b3441;}
.blue{background:#8fb1de;}
.red{background:#de6a73;}
.green{background:#95beb0;}
.orange{background:#f6b770;}
.main-nav a{color:#fff;}
.nav .add-nav{
	float:right;
	width:370px;
	overflow:hidden;
	padding:13px 0 0;
}
#footer .add-nav{
	width:430px; 
	padding:14px 9px 0 0;
}
.add-nav li{
	background:url(http://static.ipaustralia.com.au/images/divider-add-nav.gif) no-repeat 100% 3px;
	padding:0 23px;
	margin-right:-2px;
	float:left;
}
.add-nav ul{
	overflow:hidden;
	padding:0 0 0 44px;
	margin:0 -30px 0 0;
	width:400px;
}
#footer .add-nav ul{
	margin:0 -30px 0 0;
	padding-left:35px;
	width:530px;
}
#footer .add-nav li{
	padding:0 9px;
	background-position:0 3px;
}
#footer .add-nav li.first-child,
#footer .add-nav li:first-child
{background:none;}
.add-nav a{color:#4b3441;}
#intro{padding:0 4px 15px;}
.breadcrumbs{
	font-size:13px;
	font-weight:bold;
	overflow:hidden;
	height:1%;
	list-style:none;
	color:#7d646f;
	padding:0 0 0 20px;
	margin:0 0 8px;
	line-height:15px;
}
.breadcrumbs li{
	float:left;
	padding:0 13px 0 0;
	margin-right:5px;
	background:url(http://static.ipaustralia.com.au/images/divider-breadcrumbs.gif) no-repeat 100% 2px;
}
.breadcrumbs a{
	color:#7d646f;
	float:left;
}
.breadcrumbs a:hover{text-decoration:none;}
.breadcrumbs span{
	display:block;
	padding-bottom:3px;
	background:url(http://static.ipaustralia.com.au/images/separator-breadcrumbs.gif) repeat-x 0 100%;
}
#intro h1{
	font-size:18px;
	line-height:19px;
	color:#000;
	margin:0 0 14px 20px;
	text-transform:uppercase;
}
#intro dl{
	overflow:hidden;
	height:1%;
	font-size:13px;
	color:#000;
	margin:0 0 10px;
	line-height:15px;
}
#intro dt{float:left;}
#intro dd{
	margin:0 0 3px;
	color:#7d646f;
	font-weight:bold;
}
#intro dl ul{
	overflow:hidden;
	height:1%;
	margin:0;
	padding:0;
	list-style:none;
}
#intro dl li{
	float:left;
	background:url(http://static.ipaustralia.com.au/images/semicolon.gif) no-repeat 0 5px;
	margin:0 0 0 -2px;
	padding:0 4px 0 6px;
}
.box ul{
	margin:0;
	padding:0 0 0 12px;
	list-style:none;
	overflow:hidden;
}
.box li{
	padding:0 0 6px 6px;
	background:url(http://static.ipaustralia.com.au/images/bullet-black.gif) no-repeat 0 8px;
}
.drawings ul{
	padding:0;
	list-style:none;
}
.drawings a{
	overflow:hidden;
	display:block;
	width:190px;
}
.drawings img{
	float:left;
	border:1px solid #dadada;
}
.title{
	background:#7d646f;
	border-bottom:1px solid #eaeaea;
	font-size:24px;
	color:#fff;
	line-height:27px;
	text-transform:uppercase;
	display:block;
	font-weight:bold;
	margin:0 -6px 17px -19px;
	padding:5px 0 4px 18px;
}
#content .title{margin:0 -16px 31px -20px;}
#sidebar .title{
	font-size:18px;
	line-height:18px;
	margin-bottom:25px;
	padding:7px 41px 7px 28px;
}
#sidebar .drawings .title{
	padding:7px 0 8px 18px;
	margin-bottom:20px;
}
.box{
	background:#f7f7f7;
	border:1px solid #eaeaea;
	padding:0 6px 21px 19px;
	overflow:hidden;
}
#content .box{
	padding:0 16px 31px 20px;
	margin-bottom:15px;
}
#sidebar .box{
	padding-bottom:21px;
	margin-bottom:11px;
}
#sidebar .drawings{padding-bottom:24px;}
.block{
	overflow:auto;
	position:relative;
}
.text-holder{
	float:left;
	padding:0 36px 0 0;
	position:relative;
	width:586px; /*552px;*/
	overflow:hidden;
}
.text-holder2{
	float:left;
	padding:0 36px 0 0;
	position:relative;
	width:880px; 
	overflow:hidden;
}
/* #intro .block{height:262px;} */
/*#sidebar .block{height:360px;} */
#content .block{
	/*height:148px;*/
	padding:0 40px 0 0;
}
#content .related .block{height:128px;} 
.alignleft{
	float:left;
	margin:5px 20px 0 0;
}
.alignright{float:right;}
.aligncenter{
	display:block;
	margin:0 auto;
}
.box p{margin:0 0 6px;}
#content .box .text-holder p{margin:0 0 6px;}
#content .box p{margin:0;}
.box .text-holder a{background:url(http://static.ipaustralia.com.au/images/separator-breadcrumbs.gif) repeat-x 0 100%;}
.box .text-holder a:hover{
	text-decoration:none;
	background:none;
}
.box table{
	border-collapse:collapse;
	text-align:left;
	width:586px; /*900px; 580px*/
	padding:0;
	position:relative;
	color:#000;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	margin-bottom:5px;
	overflow:hidden;
}
.text-holder2 table
{
    width:900px;
}
.box table th{
	background:#eee;
	font-weight:bold;
	/* width:185px; */
	padding:3px 0 2px 9px;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.box table td{
	/* width:185px; */
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-weight:normal;
	padding:3px 0 2px 9px;
}
#main{
	overflow:hidden;
	height:1%;
	padding:0 4px 9px;
}
#sidebar{
	width:250px;
	float:right;
}
.nav-bar{padding:21px 55px 31px 20px;}
.nav-bar a{
	text-decoration:underline;
	color:#090909;
}
.nav-bar .heading{
	display:block;
	background:#369;
	color:#f6f8fa;
	padding:0 0 0 2px;
	font-size:13px;
	line-height:16px;
	cursor:pointer;
}
.nav-bar a:hover{text-decoration:none;}
.nav-bar ul{
	padding:2px 0 0 7px;
	margin:0;
	font-size:12px;
	line-height:15px;
	list-style:none;
}
.nav-bar li{padding-bottom:1px;}
/*#sidebar .box ul{font-size:14px;}*/
#sidebar .box ul{font-size:12px;}
#sidebar .box ul a{color:#888;}
#sidebar .box ul li{
	padding:0 0 2px 9px;
	background:url(http://static.ipaustralia.com.au/images/bullet-grey.gif) no-repeat 1px 8px;
}
#sidebar .drawings ul li{
	padding:0 0 10px;
	background:none;
	overflow:hidden;
	/*padding:0 0 0px 12px;
	background:url(http://static.ipaustralia.com.au/images/bullet-black.gif) no-repeat 0 8px;*/
}
*+ html #sidebar .drawings ul li{padding-bottom:7px;}
* html #sidebar .drawings ul li{padding-bottom:7px;} 
/* *+ html #sidebar .drawings ul li{padding-bottom:0px;}
* html #sidebar .drawings ul li{padding-bottom:0px;} */
#content{
	width:700px;
	float:left;
}
/*.visual{
	padding:11px 0 9px;
	margin-bottom:16px;
	background:#f8f8f8; 
}*/
.visual {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #EAEAEA;
    margin-bottom: 15px;
    /*padding: 12px;*/
    padding: 12px 0 8px;
    text-align: center;
}
.copyright{
	text-align:center;
	color:#888;
}
.thumb  { 
    position:absolute; 
    visibility:hidden; 
    border:solid 1px #CCC; 
    padding:5px; 
    z-index:1000;
    /*top:0;*/
    left:0;
} 
.breadcrumbs .breadcrumb-last {
    background: none repeat scroll 0 0 transparent;
    color: #222222;
}
